System.Security 2.0.0.0 4.0.0.0 System.Object System.Collections.IEnumerator To be added.

The class provides enumeration functionality for the collection. implements the interface.

- Property
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.Pkcs.CmsRecipient To be added. To be added.

  The property retrieves the current object from the collection.

- Method
  2.0.0.0
  4.0.0.0
  System.Boolean To be added.

  The method advances the enumeration to the next object in the collection.

  true if the enumeration successfully moved to the next object; false if the enumeration moved past the last item in the enumeration.

- Method
  2.0.0.0
  4.0.0.0
  System.Void To be added.

  The method resets the enumeration to the first object in the collection.

- Property
  2.0.0.0
  4.0.0.0
  System.Object To be added. To be added.

  The property retrieves the current object from the collection.